<ModStrings>
	<String Id="mqfj8o5" Value="Type S-US6" />
	<String Id="mqfj8om" Value="cab protection" />
	<String Id="mqfj8sl" Value="cariage" />
	<String Id="mqfj8uq" Value="cistern" />
	<String Id="mqfj8r1" Value="logs short us6" />
	<String Id="mqfj8pb" Value="tent garage" />
	<String Id="mqfj8ei" Value="utility" />
	<String Id="ramka" Value="ramka" />
	<String Id="zashita" Value="protection" />
	<String Id="" Value="" />
</ModStrings>
